html, body {
    height: 100%;
}

.col-10{
    margin-top: 20px; 
    padding: 0px 50px 0px 40px;
    
}
.bordersearch{
    
    width: 230px !important;
    background: #F3F3F3;
    /* Text Color/Subtle */
    
    border: 2px solid #767676;
    border-right: none;
    box-sizing: border-box;
    border-radius: 30px;
}

.borderbutton{
    height: 38px;
    background-color: #F3F3F3;
    color: black;
    
    border: 2px solid #767676;
    border-left: none;
    border-radius: 30px;

    margin-right: 20px;
}


.col .btn{
    padding: 5px 6px 5px 6px;
    background: #FA9E57;
    border-radius: 20px;
}

#navbarDropdown{
    width: 200px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;    
    color: #111111;
    

    background-color: #F3F3F3;;
    border: 2px solid #767676;
    box-sizing: border-box;
    border-radius: 30px;

    margin-bottom: 10px;
    padding: 9px 15px 4px 15px;

}

#navbarDropdown::after{
    content: url(/assets/img/searchpage/chevron-down.png);
    margin-left: 70px;
    vertical-align: text-top;
}


.dropdown-menu{
    width: 200px;
    background: #F3F3F3;
    border: 2px solid #AAAAAA;
    box-sizing: border-box;
    border-radius: 10px;
    }

.dropdown-item:hover{

    background-color:  #FFBFA1;

    }

.dropdown-item{
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 15px;
    line-height: 26px;
}

a.username{
    
    height: 100%;
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    margin: 0px 20px 0px 0px;
}
